- Qt 5.15
- Qt Core
- C++ Classes
- QStandardPaths
- Qt 5.15.19 Reference Documentation

# Obsolete Members for QStandardPaths

The following members of class QStandardPaths are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Static Public Members

`(obsolete)` void | enableTestMode(bool testMode)

## Member Function Documentation

### `[static]` void QStandardPaths::enableTestMode(bool testMode)

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Use QStandardPaths::setTestModeEnabled